body {
	margin: 0px 0px 20px 0px;
	background-color: #FFFFFF;
	text-align: center; 
	}

a {
	text-decoration: none;
	}

a:link {
	color: #0033FF;
	}

a:visited {
	color: #0033FF;
	}

a:active {
	color: #000000;
	}

a:hover {
	color: #FF0000;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	line-height: 140%;
	margin-left: 0px;
	text-align: left;
	padding: 0px;
	width: 900px;
	background-color: #FFFFFF;
	}

#center {
	float: left;
	width: 700px;
	overflow: hidden;
	}

#banner {
	font-family: Verdana, Arial, sans-serif;
	color: #FFFFFF;
	background-color: #0033FF;
	text-align: center;
	padding: 15px;
	height: 60px;
	}

/* 
#banner-img {
	display: none;
	}
 */

#banner a {
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
	font-size: medium;
	text-align: center;
	margin-top: 0px;
	}

#topmenu {
	background-color: #FF0000;
	width: 700px;
	height: 18px;
	text-align: center;
	font-size: small;
	line-height: 150%;
}

#topmenu a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#topmenu a:visited{
	color: #FFFFFF;
	text-decoration: none;
}

#topmenu a:active {
	color: #000000;
	text-decoration: none;
}

#topmenu a:hover {
	color: #0000CC;
	text-decoration: none;
}

#middle {
	width: 700px;
	background-color: #FFFFFF;
	overflow: hidden;
}

#left {
	float: left;
	width: 149px;
	margin-top: 30px;
	background-color: #FFFFFF;
	padding: 10px 10px 5px 10px;
	/* color: #FFFFFF; */
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
	border-right: 1px solid #CCCCCC;
}

#categories {
	margin-top: 10px;
	margin-left: 15px;
	border-bottom: 1px dotted;
}


#left ul {
	/* margin-top: 5px; */
	padding-left: 0px;
	margin-left: 10px;
	/* margin-bottom: 30px; */
	}

#left li {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
	text-align: left;
	line-height: 180%;
	list-style-type: none;
	border-top: 1px dotted;
	}

#kijispace {
	float: right;
	width: 530px;
	background-color: #FFFFFF;
}

#pagenavi {
	font-size: xx-small;
}

.content {
	padding: 15px 15px 5px 15px;
	/* background-color: #FFFFFF; */
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
	}

.catecontent {
	padding: 80px 15px 5px 30px;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
}

.catecontent table {
	margin-top: 20px;
}

	
/* 
.content pre {
	font-size: larger;
}
 */
/* 以下のスタイルの対象はエントリー「はじめに」の中に設定してある */
#shihan {
	float: left;
	}

#catenavi {
	font-size: small;
}

.honbun {
	width: 400px;
	text-align: right;
	}

#right {
		float: right;
	width: 200px;
	background-color: #FFFFFF;
	overflow: hidden;
	}

.content p {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 150%;
	}

.content li {
	line-height: 150%;
	}

.content h2 {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	}

.content h3 {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	}

.catecontent h3 {
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
}


.content p.posted {
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}


#anime {
	text-align: center;
	margin-top: 50px;
}

#desc {
	text-align: left;
	width: 400px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}

#desc h3 {
	color: #000000;
	font-size: medium;
	line-height: 150%;
}

#topnews {
	width: 400px;
	color: #FF0000;
	text-align: left;
	font-size: medium;
	line-height: 180%;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	padding: 5px 5px 5px 5px;
	border: 1px solid #CCCCCC;
}

#topnews a {
	font-size: small;
}


#bachi {
	text-align: center;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
	font-size: x-small;
	line-height: 150%;
	color: #666666;
}

#bottommenu {
	background-color: #FF0000;
	width: 700px;
	height: 18px;
	margin-top: 40px;
	text-align: center;
	font-size: small;
	line-height: 150%;
}

#bottommenu a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#bottommenu a:visited{
	color: #FFFFFF;
	text-decoration: none;
}

#bottommenu a:active {
	color: #000000;
	text-decoration: none;
}

#bottommenu a:hover {
	color: #0000CC;
	text-decoration: none;
}

#pr {
	color:#666666;
	font-size: xx-small;
	text-align: left;
}

#pr a:visited {
	color: #666666;
	text-decoration: none;
}

#pr a:link {
	color: #666666;
	text-decoration: none;
}

#toppagefoot {
	text-align: center;
	margin-top: 0px;
	padding-top: 10px;
	border-top: 1px solid #CCCCCC;
}

#foot {
	text-align: center;
	margin-top: 60px;
	padding-top: 10px;
	border-top: 1px solid #CCCCCC;
}

#toppagefoot {
	text-align: center;
	font-size: xx-small;
	color: 99CC99;
}

#foot h3 {
	font-size: xx-small;
	color: #99CC99;
}

.sidebar {
	padding: 15px;
	}


.sidebar h2 {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	text-align: center;
	font-weight: bold;
	
	text-transform: uppercase;
  	
	letter-spacing: .3em;
	}




.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 30px;
	}

.sidebar ul ul {
	margin-bottom: 0px;
	}

.sidebar #categories ul {
	padding-left: 15px;
	}

.sidebar li {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: 150%;
	margin-top: 10px;
	list-style-type: none;
	}

.sidebar #categories li {
	list-style-type: circle;
	}

.sidebar img {
	border: 3px solid #FFFFFF;
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #666666;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

.commenter-profile img {
	vertical-align: middle;
	border-width: 0;
	}

hr {
	width: 92%;
}